# Generated by Django 3.1.3 on 2020-11-25 22:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('safe_leisure', '0003_zonabasicasalud_confinada'),
    ]

    operations = [
        migrations.CreateModel(
            name='Local',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('aforo_terraza', models.IntegerField(blank=True, null=True)),
                ('coordenada_x', models.FloatField(blank=True, null=True)),
                ('coordenada_y', models.FloatField(blank=True, null=True)),
                ('desc_ubicacion_terraza', models.TextField(blank=True, default=None, null=True)),
                ('direccion_local', models.TextField(blank=True, default=None, null=True)),
                ('horario_terraza_fin', models.DateTimeField(blank=True, default=None, null=True)),
                ('horario_terraza_ini', models.DateTimeField(blank=True, default=None, null=True)),
                ('id_local', models.IntegerField(blank=True, null=True)),
                ('id_terraza', models.IntegerField(blank=True, null=True)),
                ('is_terraza', models.BooleanField(default=False)),
                ('nombre', models.TextField(blank=True, default=None, null=True)),
                ('tipo', models.TextField(blank=True, default=None, null=True)),
            ],
            options={
                'db_table': 'local',
            },
        ),
    ]
